@charset "UTF-8";
@media all
{
  .hlist {
    /* containing floats in IE */
    width: 100%;
    overflow: visible;
    /* containing floats in all other browsers */
    float: left;
    display: inline;
    /* Bugfix: IE - collapsing horizontal margins */
    position:relative;
    /* Repeat the main color from the image */
    background: transparent url(/images/main_nav_bg.png) repeat-x left top;
    height: 43px;
    line-height: 0;
    z-index: 1000;
  }

  .hlist ul {
    /* Bugfix: IE - Doubled Float Margin Bug */
    display: inline;
    float: left; /* LTR */
    margin: 0 0 0 3px; /* LTR */
    padding: 0;
    height: 40px;
  }

  .hlist ul li {
    /* Bugfix: IE - Doubled Float Margin Bug */
    border-right: 2px solid #000;
    display: inline;
    float: left; /* LTR */
    font-size: 1.0em;
    line-height: 1em;
    list-style-type: none;
    margin: 8px 0 0 0;
    padding: 0;
  }
  .hlist ul li.last {
    border-right: none;
  }

  .hlist ul li a,
  .hlist ul li strong {
    background: transparent;
    color: #fc7b26;
    display: block;
    font-size: 13px;
    font-weight: bold;
    line-height: 15px;
    letter-spacing: .06em;
    margin: 0;
    padding: 5px 10px;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
  }

  .hlist ul li a:focus,
  .hlist ul li a:hover,
  .hlist ul li a:active  { 
    color: #fff;
    text-decoration: none; 
  }

  .hlist ul li a.active {
    color: #fff;
  }

  .hlist ul li.active strong,
  .hlist ul li.active a:focus,
  .hlist ul li.active a:hover,
  .hlist ul li.active a:active { background: transparent; color: #fff; text-decoration: none; }
}